import React__default from 'react';
import { u as useAtlantisTheme, A as AtlantisThemeContextProvider } from './AtlantisThemeContext-es.js';

function AtlantisPortalContent({ children, }) {
    const { theme } = useAtlantisTheme();
    return (React__default.createElement(AtlantisThemeContextProvider, { dangerouslyOverrideTheme: theme }, children));
}

export { AtlantisPortalContent as A };
